body{
  hyphens: auto;
  overflow-wrap: break-word;
}

/*
.share-only{ display: none !important; }
.sharing{ display: none !important; }
.sharing-button{ display: none !important; }
.toolbar{ display: none !important; }
*/
.effect.gradient[_ngcontent-gb-app-c335005346] {
  background-image: linear-gradient(to bottom,#fff0 0,#0009 150%) !important;
}

.ad-info-list {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center; /* damit max-width mittig ist, wenn du das möchtest */
}

.ad-info-item {
  display: flex;
  width: 100%;
  max-width: 1428px;
  margin-bottom: 8px; /* Abstand zwischen den Zeilen */
}

.ad-info-number {
  background-color: #d51224;
  color: #fff;
font-size:28px !important;
  min-width: 60px;          /* Breite für die Nummer */
  padding: 8px 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

.ad-info-text {
  background-color: #efefef; /* hellgrau */
  padding: 8px 12px;
  flex: 1;                   /* nimmt restliche Breite ein */
}

.link-content[_ngcontent-gb-app-c3267833787]{
background-color: rgba(0, 0, 0, 0.2) !important;
}


.calltoaction-btn {
    display: inline-block;
    background: #d51224;
    color: #ffffff !important;
    padding: 20px 40px;
    border-radius: 15px;
    text-decoration: none;
    font-size: 20px;
}

 @media
    only screen and (orientation: portrait) and (max-width: 599px),
    only screen and (orientation: landscape) and (max-width: 959px) {
    }
    
@media
    only screen and (orientation: portrait) and (min-width: 600px) and (max-width: 1024px),
    only screen and (orientation: landscape) and (min-width: 960px) and (max-width: 1279px) {
    }

@media
    only screen and (orientation: portrait) and (min-width: 1025px) and (max-width: 1279px),
    only screen and (orientation: landscape) and (min-width: 1280px) and (max-width: 1439px) {
    }

@media only screen and (min-width: 1440px) {
}

